[SM-Grimoire-Bugs] [Bug 13750] apply upstream patch for openssl 0.9.8e to fix blowfish compat bug

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue May 1 13:29:20 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13750


hgr at vabo.cz changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED




------- Additional Comments From hgr at vabo.cz  2007-05-01 12:29 -------
OK, I will fix it (in minutes).

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list